{
  "bbox": {
    "height": 40,
    "left": 186,
    "top": 312,
    "width": 14
  },
  "children": [
    "n60"
  ],
  "height": "40px",
  "nodeId": "n61",
  "selector": "div.arco-menu-inner > div.arco-menu-inline:nth-of-type(6) > div.arco-menu-inline-header:nth-of-type(1) > span.arco-menu-icon-suffix:nth-of-type(2)",
  "styleId": "style_7",
  "tag": "span",
  "width": "20px"
}